<template>
  <div class="pinPad_panel">
    <PinCode></PinCode>
    <div class="pinPad_panel-footer">
      <Btn transparent>Skip
        <template slot="append">
          <img
            src="~/static/icons/next.png"
            alt="">
        </template>
      </Btn>
      <Btn disabled>SET PIN</Btn>
    </div>
  </div>
</template>

<script>
  import PinCode from '~/components/PinCode';
  import Btn from '~/components/UI/BtnSign_plain';

  /**
   * @deprecated Component
   */
  export default {
    name: "SignIn_PinCode",
    data() {
      return {}
    },
    components: {
      PinCode,
      Btn
    },
    computed: {},
    methods: {},
    created() {
    }
  }
</script>
